Subject: Re: MPC850 and USB

From: "Richard Hendricks" <[email-masked]>
Date: Thu, 25 May 2000 15:33:20 -0500

Dan Malek wrote:
>
>
> Contact either Embedded Planet or MontaVista to see if you can get
> something early.  We are waiting on Motorola to decide what to do
> with the CPM microcode patch........
>
>         -- Dan
>

The CPM microcode patch should be at

http://www.mot.com/SPS/ADC/pps/subpgs/etoolbox/823/sof.html

If not...Then I blame the web gremlins, it should have been there a
few weeks back.  (#include <long story about Motorola changing its
web>)

Yet again, I don't speak for the MPC850 team.  But I *do* speak
for the MPC823 team (being all of it anyways).  The patch is out
there.

--
MPC823 Applications Engineering Development
Get help from other MPC823 customers on the
comp.sys.powerpc.tech newsgroup!

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/